<template>
<v-row class="py-10" justify="center" align="center">
  <v-container>
    <div class="text-center display-1 font-weight-bold mb-3">
          Welcome to Iceberg Estates
        </div>
        <h4 class="text-center">Login As</h4>
  <AgentList />
  </v-container>
</v-row>
</template>

<script>
  import AgentList from '../components/AgentList'

  export default {
    name: 'UserSelect',

    components: {
      AgentList,
    },
  }
</script>
